/* tem38-news */
.tem38-news .column,
.tem38-news .col-lg-4{padding:0 5px;}
.tem38-news .news-li{color:#333;padding:10px;margin-bottom:15px;-o-transition:all 0.35s ease-out 0s;-moz-transition:all 0.35s ease-out 0s;-ms-transition:all 0.35s ease-out 0s;-webkit-transition:all 0.35s ease-out 0s;transition:all 0.35s ease-out 0s;}
.tem38-news .news-li:hover{box-shadow:0px 10px 60px rgba(0, 0, 0, 0.20);transform:translateY(-10px);}
.tem38-news .news-li a{color:inherit;}
.tem38-news .title{font-size:16px;width:90%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.tem38-news .images{width:100%;overflow:hidden;}
.tem38-news .images img{width:100%;transition:all 0.4s ease-in 0s;}
.tem38-news .time{opacity:0.6;font-size:12px;height:25px;line-height:25px;overflow:hidden;font-family:"HELVETICANEUELTPRO-THEX",Arial;}
.tem38-news .description{opacity:0.8;line-height:22px;height:44px;overflow:hidden;font-size:12px;width:90%;margin:10px 0 30px;}
@media(max-width: 768px){
    .tem38-news .news-li{padding-left: 3%;padding-right: 3%;}
    .tem38-news .description{height: 48px;}
    .tem38-news .container{padding-left: 2%!important;padding-right: 2%!important}
    .tem38-news.full-screen-spacing .container.full-screen{padding-left: 0!important;padding-right: 0!important}
}
@media (max-width:480px){
    .tem38-news .news-li{border-bottom:1px solid rgba(121,121,121,0.2);}
    .tem38-news .title{font-size:14px;width:100%;}
    .tem38-news .description{padding:5px 0 10px;width:100%;}
    .tem38-news .column,
    .tem38-news .col-lg-4{padding:0 15px;width:100%;}
}
